Entities\Service:
    type: entity
    table: service
    repositoryClass: Repositories\ServiceRepository
    id:
        id:
            type: integer
            generator:
                strategy: AUTO
    fields:
        title:
            type: string
            nullable: false
        description:
            type: text
            nullable: false
        class:
            type: string
            nullable: false
        pos:
            type: integer
            nullable: false

    lifecycleCallbacks: { }